BODY, TD{
  background : #000000;
  font-family : Verdana;
  font-size : x-small;
  color : #ffffff;
}
A{
  color : #efefef;
}
A:HOVER{
  color : #ffffff;
}

/* インデックス */
#index A{
  text-decoration : none;
}
#H1{
  background : #ffffff;
  width : 3px;
  height : 300px;
  position : absolute;
  left : 220px;
  top : -400px;
  margin : 0px 5px 5px 0px;
}
#H2{
  color : white;
  width : 250px;
  height : 3px;
  position : absolute;
  left : -280px;
  top : 220px;
}
#index .text{
  color : #cc0000;
  position : absolute;
  left : 270px;
  top : 270px;
  z-index : -1;
  font-size : 11px;
  line-height : 18px;
}
#index H1{
  font-size : 15px;
  font-family : "Lucida Sans Unicode";
}
#f1{
  background-color : black;
  width : 300px;
  position : absolute;
  left : 280px;
  top : 250px;
  height : 15px;
}
#f2{
  background-color : black;
  width : 300px;
  position : absolute;
  left : 280px;
  top : 286px;
  height : 15px;
}
#f3{
  background-color : black;
  width : 300px;
  position : absolute;
  left : 280px;
  top : 310px;
  height : 15px;
}
#f4{
  background-color : black;
  width : 300px;
  position : absolute;
  left : 280px;
  top : 320px;
  height : 30px;
}
#e{
  font-family : "Lucida Sans Unicode";
  position : absolute;
  left : 315px;
  top : 340px;
  font-size : 14px;
  font-weight : bold;
  height : 30px;
  color : #000000;
}
#index .other{
  position : absolute;
  top : 55%;
  text-align : right;
  width : 100%;
  font-size : xx-small;
}

/* トップページ */
#top .lay{
  width : 100%;
  height : 100%;
}
.t1{
  height : 70px;
  border-bottom : 1px solid white;
}
#top H1{
  font-size : 50px;
  font-family : Impact;
  letter-spacing : 1em;
  margin : 0px;
}
#top A{
  color : #ffffff;
}
.menu{
  padding : 0 5% 0 10%;
}
.menu A{
  display : block;
  color : #ffffff;
  float:left;
  width : 15%;
  padding : 3px;
  margin : 2px;
  border : 1px solid #ffffff;
  text-decoration : none;
  text-align : center;
  letter-spacing : 1px;
}
#top .menu A:HOVER{
  color : #ff0000;
  border : 1px solid #ff0000;
}
.t2{
  border-top : 1px solid #ffffff;
  height : 70px;
  text-align : right;
}

/* 各ページ */
#page{
  padding : 0 15% 0 15%;
}
H1{
  font-size : 20px;
  font-family : Impact;
  letter-spacing : 1em;
  border-bottom : 1px solid #ffffff;
}
